Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Apache::Session::Generate::MD5 0 Apache-Session-1.93 1.93 -
CGI 3.08 CGI-4.44 4.44 5.008007
deprecated 5.019007
removed 5.021000
LWP 0 libwww-perl-6.43 6.43 -
Lemonldap::NG::Common v1.3.1 Lemonldap-NG-Common-2.0.5 2.0.5 -
URI 0 URI-1.76 1.76 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Digest::HMAC_SHA1 0 Digest-HMAC-1.03 1.03 -
HTTP::Message 0 HTTP-Message-6.18 6.18 -
IO::Pipe 0 IO-1.39 1.39 5.003070
SOAP::Lite 0 SOAP-Lite-1.27 1.27 -
Test::MockObject 0 Test-MockObject-1.20191002 1.20191002 -
Test::Pod 0 Test-Pod-1.52 1.52 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.38 7.38 5.000000